#include <stdio.h>

void closefrom(int);
void closefrom(int)
{
	printf("%s:%d: called not implemented\n", __func__, __LINE__);
}

unsigned int if_nametoindex(const char *);
unsigned int if_nametoindex(const char *)
{
	printf("%s:%d: called not implemented\n", __func__, __LINE__);
	return 0;
}


#include "glib/glib-private.h"

void __lsan_ignore_object(const void *p) { }
void __lsan_disable(void) { }
void __lsan_enable(void) { }
